<div class="quiz-area" ng-show="inProgress">
    <div ng-show="!quizOver">
        <div class="row text-center"></div>
        <div class="question"><p class="question-description">{{question}}</p> </div>


                <div class="question">
                    <a ng-repeat="option in options" ng-click="checkAnswer($event)" href="#" class="answerButton" style="margin-bottom: 10px; " data-value="{{option}}">{{option}} <span style="display: none"></span></a><br/>

                </div>
        <h5 class="question-index">Question {{questionCount}} of {{TotalCount}}</h5>
        <!--<button ng-click="checkAnswer()" ng-show="answerMode">Submit</button>-->

        <div ng-show="!answerMode">
            <button ng-click="nextQuestion()" class="next-question">Next</button>
            <span ng-show="correctAns">That is correct!</span>
            <span ng-show="!correctAns">Sorry, that is an incorrect answer.</span>
        </div>
    </div>

    <div ng-show="quizOver">
        <h2 class="question-index">{{resultText}} </h2>
        <!--<button ng-click="reset()">Play again</button>-->
    </div>

    <div id="score" class="hidden">
        Score: {{score}}
    </div>
</div>

<div class="intro" ng-show="!inProgress">
    <p>Welcome to your assessment</p>
    <button id="startQuiz" ng-click="start()" class="btn btn-primary">Take the assessment</button>
</div>